Knowledge Base

Do I need PHP on my server for iScripts Multicart?    

Yes. PHP is needed to run the program. We recommend using the Apache web server; however, any web server that supports PHP will do. Also, PHP safe mode must be turned off during installation. You can download the PHP info file and upload it to your server to check if your server meets the requirements. Visit https://www.iscripts.com/multicart/requirements.php to download the PHP info file.

PHP is an HTML embedded scripting language used to write web pages. In order to use iScripts MultiCart, you should have some basic knowledge of PHP and HTML. If you like, iScripts offers an installation service for $49.95. This service can be purchased at any time.



Rate   :  


Related Results